windows phone 7.5+

Anonymous
2013-02-26
2013-11-20
  • Anonymous

    Anonymous - 2013-02-26

    Hi,
    is there a way to use this in the new WindowsPhone context? I have a Windows phone with 7.5, and will soon upgrade to 7.8.
    it is a nokia Lumia 710.
    I live in the middle east and would love to be able to use some of the translations available now for PocketSword and And_Bible. They directed me to BT Mini.

    Thanks for what you're doing.

    Tim

     
    • Konstantin Maslyuk

      Hi, Tim. Alas, but WP7 haven't ability to develop on c++, respectively, there is no way to make "normal" BibleTime Mini package for this platform.

      I have HD2, that is Android 4/WP 7.8 dual boot device, and i have ability to install and run Opera Mini for Windows Mobile platform on fully unlocked WP 7.8 firmware... Maybe when tools for adopting WM cabs will be published, we will be able to make BtMini available for at least fully unlocked WP7 devices.

       
  • Anonymous

    Anonymous - 2013-02-28

    Konstantin,
    thank you so much for responding! I know the WP 7 & 8 are still just being opened up in terms of what they can do and what they are open to. Thanks for what you're doing.

    much grace,
    Tim

     
  • Konstantin Maslyuk

    There is effort to port Qt5 jn Windows Phone 8, but this work is not even announced. Anyway i think that it is just a question of time.

    (this post is mainly to be sure that i have replied on this thread)

     

Anonymous
Anonymous

Cancel  Add attachments